Bug 1290139 - Add adcli to comps file for release
Add adcli to comps file for release
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Andrew Thomas
Release Test Team
Depends On:
Blocks: 1279725
  Show dependency treegraph
Reported: 2015-12-09 12:57 EST by Eng Ops Maitai User
Modified: 2016-05-10 21:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-05-10 21:30:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Lubos Kocman 2015-12-10 03:54:37 EST
Added into @directory-client to match delivery on rhel-7.2.

Comment 6 errata-xmlrpc 2016-05-10 21:30:14 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.